div.modern-page-navigation { 
	padding: 0.5em 0;}
div.modern-page-navigation a, 
span.modern-page-current,
span.modern-page-dots
{
    color: #828282;
	padding-left: 0.5em;
	padding-right: 0.25em;
	text-decoration: none;
}
div.modern-page-navigation a {
    transition: color .3s;
}
div.modern-page-navigation a:hover {
    color: var(--green)!important;
}
div.modern-page-navigation a.modern-page-previous { 
	border-left: none; }
div.modern-page-navigation a.modern-page-first, 
div.modern-page-navigation span.modern-page-first { 
	padding-left: 0.5em; }
span.modern-page-current { 
	font-weight: bold; }
div.modern-page-navigation a, 
span.modern-page-current, 
div.modern-page-navigation a.modern-page-previous, 
span.modern-page-dots { }
